CVE-2020-16310

Priority
Description
A division by zero vulnerability in dot24_print_page() in
devices/gdevdm24.c of Artifex Software GhostScript v9.50 allows a remote
attacker to cause a denial of service via a crafted PDF file. This is fixed
in v9.51.
Assigned-to
mdeslaur
Notes
Package
Upstream:released (9.51~dfsg-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):released (9.26~dfsg+0-0ubuntu0.18.04.13)
Ubuntu 20.04 LTS (Focal Fossa):released (9.50~dfsg-5ubuntu4.2)
Ubuntu 20.10 (Groovy Gorilla):not-affected (9.51~dfsg-1)
Patches:
Upstream:https://git.ghostscript.com/?p=ghostpdl.git;a=commit;h=eaba1d97b62831b42c51840cc8ee2bc4576c942e
More Information

Updated: 2020-09-10 06:36:50 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)